.NET Framework Elevation of Privilege Vulnerability for Windows Server 2016 for x64-based Systems (KB4346877) - Cumulative
Vulnerability Name .NET Framework Elevation of Privilege Vulnerability for Windows Server 2016 for x64-based Systems (KB4346877) - Cumulative
Severity Important
Exploits Not available
CVE ID CVE-2018-8202
CVSS 2.07 (I:C/AV:L/Au:N/AC:L/A:C/C:C)
CVSS 3.08 (I:H/AV:L/AC:L/S:U/PR:L/A:H/UI:N/C:H)
Solution Windows10.0-kb4556813-x64-2016.msu
Published Date 30/07/2018
Updated Date 11/02/2019

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.